<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Paskaita 9</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/landing2_style.css?v=01">
    <link rel="stylesheet" type="text/css" href="css/media.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,600" rel="stylesheet">
</head>

<body>
    <div class="landing_page">
        <header>
            <div class="container">
                <img src="img/logo-green-white.png" alt="">
                <ul>
                    <li><a href="">Home</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="">Our Work</a></li>
                    <li><a href="">Pricing</a></li>
                    <li><a href="">Contact Us</a></li>
                </ul>
                <i class="fa fa-bars" aria-hidden="true"></i>
                <div class="clearfix"></div>
            </div>
        </header>
        <div class="intro">
            <h2>Heading 2</h2>
        </div>
    </div>
<!--
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae nisi quia blanditiis consequatur harum commodi tempora eligendi dolorum porro at perferendis illum expedita sapiente suscipit repellat, quae laboriosam repudiandae ad.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae nisi quia blanditiis consequatur harum commodi tempora eligendi dolorum porro at perferendis illum expedita sapiente suscipit repellat, quae laboriosam repudiandae ad.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae nisi quia blanditiis consequatur harum commodi tempora eligendi dolorum porro at perferendis illum expedita sapiente suscipit repellat, quae laboriosam repudiandae ad.</p>
-->
</body>

</html>

<!--vaikiniam visada absolute o teviniam relative-->
